cURL
curl --request GET \ --url https://api.attention.tech/v2/scorecards/{id}/items \ --header 'Authorization: <api-key>'
{ "data": [ { "id": "si-uuid-123", "scorecardId": "sc-uuid-456", "title": "Discovery Quality", "type": "numeric", "position": 0, "weight": 25, "version": 1, "createdAt": "2026-04-16T10:15:00Z", "lastUpdatedAt": "2026-04-16T10:15:00Z" } ], "meta": { "totalRecords": 1, "pageNumber": 1, "pageSize": 50, "pageCount": 1 } }
Retrieves all items (scoring criteria) for a given scorecard, ordered by position ascending.
Parent scorecard UUID
Page number for pagination (1-indexed)
x >= 1
Number of items per page (min 1, max 200, default 50)
1 <= x <= 200
Scorecard items successfully retrieved
Paginated collection envelope of scorecard items.
Page of scorecard items ordered by position ascending.
Show child attributes
{ "pageCount": 5, "totalRecords": 100, "pageNumber": 1, "pageSize": 20}
Was this page helpful?